body {
      background-color:#dfdfdf;
      display:block;
      margin:auto;
      width:90%;

   }

   .background  {
               position:relative;
               background:url("gata.jpg") repeat;
               border: 2px solid black;
               background-color:magenta;
               top:6em;
               left:16em;
               width:50%;
    }

    .transbox {
              
             
